<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2 ДЗ HTML</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <nav>
            <ul class="menu">
                <li class="menu__item">
                    <a class="menu__link" href="https://dan-it.com.ua/uk/" target="_blank">
                        Home
                    </a>
                </li>
                <li class="menu__item">
                    <a class="menu__link" href="#">
                        Photoapp
                    </a>
                </li>
                <li class="menu__item">
                    <a class="menu__link" href="#">
                        Design
                    </a>
                </li>
                <li class="menu__item">
                    <a class="menu__link" href="#">
                        Download
                    </a>
                </li>
            </ul>
        </nav>
    </header>

    <main>
        <!--Section with main photo-->
        <section>
            <div class="mainphoto"></div>
        </section>
        <!--Section with main paragraphs-->
        <section>
            <h2 class="heading-of-main-paragraphs">
                Represent your life with a simple photo
            </h2>
            <p class="main-paragraphs">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum
                eu,<br>
                pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
                tempus.<br>
                Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
                ornare<br>vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
                Curabitur vel leo<br>turpis. Morbi consequat ante in odio varius hendrerit.
            </p>
            <p class="main-paragraphs">
                Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat.
                Proin<br>
                pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
                Cras<br>ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam
                et,
                aliquam<br>aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla
                mauris,
                eu aliquet<br>mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed
                varius massa
                euismod sit<br>amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit
                ac
                purus<br>vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet
                tempus
                libero ut<br>viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
            </p>
        </section>
        <!--Section with button-->
        <section>
            <button type="button" class="main-button">get started</button>
        </section>
    </main>

    <footer>
        <p class="footer-text">Copyright by phototime - all right reserved</p>
    </footer>
</body>

</html>